ZIP_SOURCE_KEEP(3)

NAME
zip_source_keep - increment reference count of zip data source

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>
void
zip_source_keep(zip_source_t *source);

DESCRIPTION
The function zip_source_keep() increments the reference count of source.

SEE ALSO
libzip(3), zip_source(3), zip_source_free(3)

HISTORY
zip_source_keep() was added in libzip 1.0.

AUTHORS
-nosplit Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>